import { createSvgIcon } from "@mui/material/utils";

const VideoIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      d="M50.2658 22.3445L17.3846 5.90389C16.0798 5.25128 14.6299 4.9431 13.1725 5.00864C11.715 5.07418 10.2986 5.51125 9.05765 6.27833C7.81671 7.04542 6.7925 8.11704 6.08232 9.3914C5.37213 10.6658 4.99956 12.1005 5 13.5594V46.4406C4.99956 47.8995 5.37213 49.3342 6.08232 50.6086C6.7925 51.883 7.81671 52.9546 9.05765 53.7217C10.2986 54.4887 11.715 54.9258 13.1725 54.9914C14.6299 55.0569 16.0798 54.7487 17.3846 54.0961L50.2658 37.6555C51.6882 36.9453 52.8846 35.8528 53.7208 34.5006C54.557 33.1483 55 31.5899 55 30C55 28.4101 54.557 26.8517 53.7208 25.4994C52.8846 24.1472 51.6882 23.0547 50.2658 22.3445Z"
      fill="currentColor"
    />
  </svg>,
  "Video"
);

export default VideoIcon;
